{
  "name": "@jarvis-network/core-utils",
  "author": "Petar Kirov",
  "license": "MIT",
  "version": "1.0.0",
  "description": "",
  "files": [
    "dist"
  ],
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "clean": "git clean -fdx -e .env -e node_modules -- .",
    "lint": "eslint src/**/*",
    "build": "tsc -p ./tsconfig.lib.json"
  },
  "dependencies": {
    "@types/lodash": "^4.14.178",
    "abi-decoder": "2.3.0",
    "axios": "^0.25.0",
    "web3": "^1.3.5",
    "web3-core": "^1.3.5",
    "web3-eth-contract": "^1.3.5",
    "web3-utils": "^1.3.5"
  }
}
